<bugID>1290233<Summary>replace uses of nsIXULChromeRegistry</Summary><Description>The inspector uses nsIXULChromeRegistry in a couple of spots, to see
whether the locale is RTL.
These uses have to be replaced for de-chrome-ification.</Description></bugID>